.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b252bc24-0ec1-f1d2-4691-5cf84a8f103c {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-199365c2-a05e-16e6-e11e-7076c59ce5f4 {
background-color: var(--butterfly-blue) !important;
margin-bottom: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e93f43b8-8860-0042-6d74-4661c78d64aa {
display: none !important;
}
.lfr-layout-structure-item-d5564fae-e840-d900-6b26-f7769778a269 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0d3732bb-e7bc-affe-3a59-38795c749703 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-05f5d076-4efb-878a-4ebb-a0a746d7136d {
background-color: var(--butterfly-blue) !important;
margin-bottom: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-218fc3a5-6b32-fd27-b593-1e9dbe72b931 {
background-color: var(--rabbit-white) !important;
}
.lfr-layout-structure-item-9a42707e-b6bf-07d8-7aa5-fb76cec1121a {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0791f203-7840-8eb1-e5a8-d5904c0f03b5 {
font-size: 0px !important;
}
.lfr-layout-structure-item-357e437d-e8d6-ac3b-86db-77ac1f23f2d5 {
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e63d12b8-993b-ad63-ddfb-866404504f50 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-52e9426a-b5be-39b3-1770-9b88492f3386 {
background-color: var(--butterfly-blue) !important;
}
.lfr-layout-structure-item-3525a258-ef4f-a61a-cde3-0969076331b7 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7d489ae5-3d26-7d18-03de-d487eafa6cf3 {
background-color: var(--rabbit-white) !important;
}
.lfr-layout-structure-item-8858de3a-263d-ff58-6d82-8e636b9dd3d2 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cdc80a5b-8249-4867-55ea-eb0a1add35f7 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3ad530ae-27f9-1eb6-805b-6869d9299f58 {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-266c5d96-637d-198d-005a-a3bb483f921f {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-fb023ecd-0433-cdad-d0e7-436d8dd36034 {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f2a85aaf-a189-9cd2-a12b-4a51fbe1df9b {
background-color: var(--rabbit-white) !important;
}
.lfr-layout-structure-item-e6ac624b-2aa5-205a-f107-e237aa0c31b1 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-48edab28-c865-e025-d972-8d3f21a0e0b3 {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8f42e304-1132-fab3-d69c-db9e5b1441cc {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f2cbd0e5-7453-bff0-750a-88cc9e2f26ce {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8e16c711-f96c-cb02-cd1f-95665a9cdd46 {
background-color: var(--sheep-white) !important;
}
.lfr-layout-structure-item-6d77f5a2-5d01-f4e2-d163-69c280a70cec {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cc45eb22-1264-abbc-5fb5-727424e63cdb {
border-color: var(--fox-red) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-92950385-da4c-5252-b006-d7d0452b11d1 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2bbe09e8-a891-040b-0b4a-28ef1387081e {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a041c808-80cc-2154-5689-eb3ffbfaaec6 {
display: none !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-3101d979-400c-3d52-fdb0-97a5081bc126 {
max-width: 150px !important;
}
.lfr-layout-structure-item-9f044936-ced4-1b14-1aa9-668c04dd9209 {
max-width: 150px !important;
}
.lfr-layout-structure-item-9b520a13-12ee-485f-dbb3-698a5fcaa605 {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7b329d4e-ff2e-6192-698a-3acc72df1bbf {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a13e506-e326-6113-a43e-56f4bca6d69e {
background-color: var(--rabbit-white) !important;
}
.lfr-layout-structure-item-5d4be5c6-9e27-35d7-256c-0bc7660fc4fb {
max-width: 150px !important;
}
.lfr-layout-structure-item-5ae11c8f-1ce6-c994-09a4-8ab5f82edd3d {
background-color: var(--rabbit-white) !important;
}
.lfr-layout-structure-item-3508863a-9f5d-2be3-224e-7026e604e815 {
max-width: 150px !important;
}
.lfr-layout-structure-item-e7e24099-1e8a-4567-581f-df08c0d3cb8c {
background-color: var(--rabbit-white) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-5134c48e-a447-0aff-cee0-258fe0678247 {
text-align: center !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-b252bc24-0ec1-f1d2-4691-5cf84a8f103c {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-199365c2-a05e-16e6-e11e-7076c59ce5f4 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-05f5d076-4efb-878a-4ebb-a0a746d7136d {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-357e437d-e8d6-ac3b-86db-77ac1f23f2d5 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e63d12b8-993b-ad63-ddfb-866404504f50 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e6ac624b-2aa5-205a-f107-e237aa0c31b1 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-a041c808-80cc-2154-5689-eb3ffbfaaec6 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}